Loading ...
Sorry, an error occurred while loading the content.

Re: OWW installation

Expand Messages
  • swiftarf
    Hi, I m having the same frustration with ipkg and trying to downgrade libusb_0.1.12-2. Would you mind e-mailing me the 2 .so files you used in your workaround
    Message 1 of 14 , Jun 16, 2013
    • 0 Attachment
      Hi,
      I'm having the same frustration with ipkg and trying to downgrade
      libusb_0.1.12-2. Would you mind e-mailing me the 2 .so files you used in
      your workaround please?
      Thanks,
      Simon



      --
      View this message in context: http://nslu2.10980.n7.nabble.com/OWW-installation-tp2089p20207.html
      Sent from the General mailing list archive at Nabble.com.
    Your message has been successfully submitted and would be delivered to recipients shortly.